/* layout - rozvržení stránky */

body {
  margin: auto;
  padding: 5px 0px 8px 0px;
  //background: #EFE9C7;
}

#stranka {             /* blok celé stránky s menu*/
  float: none;
  padding: 0;
  margin: 0 auto;   /* zarovnání na střed */
  width: 100%;      /* stránka zobrazená na 100% */
  font-family: Arial, Tahoma, Verdana, sans-serif;  /* písmo zdědí všechny části stránky */
  background-color: white; /* případná barva pozadí bílá */
  background-repeat: repeat-y;
  margin-bottom: 5px;
}

article {             /* vlastní obsah stránky */
  width: 85%;
  height: auto;
  margin: 0;
  float: left;
  padding: 2px 0px 0px 0px;
  background-color: white; color: black; 
}